Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 13:15:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8238017654 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566153642 Bot:  Please wait while we transfer you to an agent Customer:  Order number 8238017654 Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  I order now online but because of some errors i could not place the order Customer:  And now i want to order but i am not able to use my shukaran points Agent:  Please hold for a moment while I gather those details for you. Customer:  Plz do the needful Agent:  We are truly sorry for inconvenience caused to you kindly note that your order under process when the order has been confirmed we will inform you through your email : [email-masked] Agent:  هل لديك أي إستفسارات أخرى؟ Agent:  Is there anything else I can help you with? Customer:  But the order is not placed only Customer:  Because of the errors Agent:  according to our information the order has been placed successfully Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  I am not able to use my shukaran points Agent:  Hi, Thank you for contacting us. My name is krishan. Customer:  I am not able to use my shukaran points Customer:  I want to order online Customer:  But cant use Customer:  I have balance points of 583 Customer:  Y i am not able to use Agent:  Please share your email id so i could check the details Customer:  [email-masked] Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Customer:  Yes dear Agent:  please allow me few more seconds Agent:  could you please share the screenshots Customer:  IMAGE Customer:  Ok Agent:  Hi, Thank you for contacting us. My name is krishan. Agent:  please ignore the typing error Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  please elaborate me what issue you are getting at the time of placing this order Customer:  There is no option showing to redeem the shukaran amount Agent:  if possible could you share the screenshots with us so we could escalate this from our side Customer:  Ok i wll send u Customer:  IMAGE Customer:  Check  it i send u  photo Customer:  In my account how many point there Customer:  Right now Agent:  Thank you for sharing the screenshots Agent:  now we are escalating your concern to our team and once we will get any information we will update you on same time. Customer:  Now how many point  is there Customer:  Because  in 2 days my point wll expire Agent:  we will do our best to resolve to this Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:06 PM, 26th Feb                     hi                    I m not able to use my shukaran  point           05:06 PM, 26th Feb                     hi                    I want to buy  now           05:07 PM, 26th Feb                     hi                    I have 583 point  but not able to  used  it           05:08 PM, 26th Feb                     hi                    My last  order i had used  shukaran  points .. but order  got  cancle . Now i want to order again but my shukaran  points doesn't  shown ... plz its is requested  to retute point           05:10 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:10 PM, 26th Feb                   mayar                   Kindly send your last order number           05:11 PM, 26th Feb                   mayar                   Are you still with us?           05:12 PM, 26th Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:15 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157954